Budbux - Android - Bug #1112

Unlock offer
06/05/2019 05:42 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Going back from Redeem offer should go back to home page. It redirects to unlock page at the moment.

http:/prntscr.com/nxrm4x

History

#1 - 06/11/2019 04:49 AM -
- Status changed from Open to In Progress

- Assignee changed from Anonymous to 12

#2 - 06/11/2019 04:49 AM -
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Sarina Byanjankar

#3 - 06/12/2019 05:07 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
